Subject: question about the STABLE keyword in G94

From: [email-masked] (Joseph W. Bausch)
Date: Thu, 30 Jan 1997 18:05:56 -0500

I have read in the "Exploring Chemistry With Electronic Structure Methods"
that  stability of scf solutions on unknown systems should be checked with
the STABLE calculation.  I am wondering about what the implication is if an
optimized geometry then gives an instability in the wavefunction.  With the
Stable=opt keyword the wavefunction is reoptimized to lower energy, but the
book says this is not a geometry optimization.  So, my question is, is this
optimized geometry (that a vibrational analysis has indicated is a mimimum
with no imaginary frequencies) still legitimate?  Or after this new lower
energy wavefunction has been determined with the stable=opt run does
another geometry optimization beginning with this new wavefunction need to
be carried out?

Thanks in advance,
JWB
[email-masked]
-----------------------